﻿

#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}

	.better-responsive-menu #site-description {
		font-size: 13px;
		margin-bottom: 0;
	}

.max-width {
  width: 100%;
}

img.max-width {
  vertical-align: bottom;
}

.max-width-banner {
  max-width: 970px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}

	body.rtl .navbar-header{
		float: right;
	}
header .utility-nav ul li.has-dropdown:after{top:10px}
.logosMenus .ar-main-nav ul li.has-dropdown.full{padding-top:8px}
.footer .footer-widgets{width:100%;padding-top:30px;border-top:5px solid #fff}

.footer--big--left {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer--big--left ul {
  margin: 0;
  padding: 0;
  list-style: none;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.slider-top span{font-weight:600;}

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun2_0 {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
        height: 100%;
      }
.visuallyhidden{overflow:hidden;position:absolute;width:1px;height:1px;margin:-1px;border:0;padding:0;clip:rect(0 0 0 0)}
.visuallyhidden .focusable:active,.visuallyhidden .focusable:focus{overflow:visible;position:static;width:auto;height:auto;margin:0;clip:auto}

.transaction h2 {
    font-size: 18px;
}

.transaction {
    padding: 20px 0;
}


.customer-boxes {
	position: relative;
	max-width: 900px;
	border: 1px solid #bbb;
	background: #fff;
	margin: 0 auto 60px;
	text-align: center;
}


.home .customer-boxes {
	margin-bottom: 0;
}


div.mm-share-button{
  margin-top:13px;
  }
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}


.lodestar-front-page.lodestar-customizer #primary article.panel-placeholder {
	border: 0;
}


	

	body:not(.lodestar-front-page) #primary {
		margin: auto;
		max-width: 700px;
		width: 64%;
	}


	.has-sidebar #primary {
		float: left;
	}


	.error404 #primary {
		float: none;
	}


	

	body.post-type-archive-jetpack-portfolio #primary,
	body.tax-jetpack-portfolio-type #primary,
	body.tax-jetpack-portfolio-tag #primary,
	body.page-template-portfolio-page:not(.lodestar-front-page) #primary {
		float: none;
		max-width: 1200px;
		width: auto;
	}
.wht_box{width:100%;float:left}


#main_cta .secure {
    position:absolute;
    width:370px;
    height:140px;
    margin:364px 0 0 28px;
}


#interior_cta .secure {
    margin:10px 0px 0px 0px;
}

    #top-txt i {
        margin-right: 8px;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.bg-pink-2{background-color:#ff909a}
.row{max-width:75rem;margin-right:auto;margin-left:auto}
.row::before,.row::after{display:table;content:' '}
.row::after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .small-collapse.row{margin-right:0;margin-left:0}
.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row{margin-right:0;margin-left:0}
.large-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row{margin-right:0;margin-left:0}
.row.spacer{margin-bottom:4rem}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}



.menu-item-309, .menu-item-251 {display: none;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.left-footer-content {position: relative;width:50%;float:left;text-align:left;}

	
	.left-footer-content, .right-footer-content {margin-top:30px;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }
.header .topbar ul.loginbar{margin:0}
.header .topbar ul.loginbar li i.fa{color:#bbb}
.header .topbar ul.loginbar li.topbar-devider{top:-1px;padding:0;font-size:8px;position:relative;margin:0 9px 0 5px;font-family:Tahoma;border-right:solid 1px #bbb}
.header.header-dark .topbar ul.loginbar li.topbar-devider{border-right-color:#666}


.comptable .rankcol {
	width:10%;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.header-content {
	display: table;
	width: 100%;
	min-height: 100px;
	padding: 15px;
}


#wrapper .fusion-footer .textwidget a {
	text-decoration: underline;
}


#wrapper .fusion-footer .textwidget a[href^=tel] {
	text-decoration: none;
}

	
	#wrapper .fusion-footer .widget-title, #wrapper .fusion-footer .textwidget {
		font-size: 14px;
	}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
